.text-block {
  min-width: 250px;
  margin: 80px;
}

#go-top {
  position: fixed; 
  font-family: sans-serif;
  font-size: 3.5rem;
  line-height: 30px;
  text-align: center;
  color: #fff;
  bottom: 10%; 
  right: 28px; 
  cursor:pointer; 
  display:none;
  width: 7rem;
  height: 4rem;
  background: #323663;
  border-radius: 10px;
  opacity: 0.7;
}

#go-top:hover {
  background: #F7B802;
}
@media (max-width: 767px) {

#go-top {
  width: 7rem;
  height: 3.5rem;
  font-size: 3.5rem;
  border-radius: 10px;
  /*bottom: 10%;*/
}
  }
  @media (max-width : 501px) {

  #go-top {
  width: 5rem;
  height: 2.8rem;
  font-size: 2.5rem;
  border-radius: 10px;
  /*bottom: 10% !important;*/
}
  }